<?php
include("header.php");
?>


<!-- page-title -->
<section class="page-title centred pb_100 pt_110">
    <div class="auto-container">
        <div class="content-box">
            <h1>Small Business Loan</h1>
            <ul class="bread-crumb clearfix">
                <li><a href="index.php">Home</a></li>
                <li>-</li>
                <li>Small Business Loan</li>
            </ul>
        </div>
    </div>
</section>
<!-- page-title end -->


<!-- Find the right-section -->
<section class="chooseus-section pt_80 pb_90">
    <div class="pattern-layer" style="background-image: url(assets/images/shape/shape-2.png);"></div>
    <div class="auto-container">
        <div class="sec-title pb_60 sec-title-animation animation-style2">
            <h2 class="title-animation text-start">Find the right small business loan with Diamond Funding Source.</h2>
            <p class="mt-3 mt-md-4">Small business loans provide financing to help business owners launch, run and grow their businesses. Diamond Funding Source offers two loan options — a term loan and a line of credit — to meet your unique business needs.</p>
            <p class="mt-3 mt-md-4">A small business loan from Diamond Funding Source provides rapid funding with one-on-one support from our team of loan advisors. Our quick and easy application process takes only minutes to complete, and you could receive an approval decision just as fast. With billions funded and a top rating from the Better Business Bureau, it’s no wonder so many small business owners trust Diamond Funding Source as their lender of choice.</p>
        </div>
        <div class="inner-container">
            <div class="row clearfix d-flex justify-content-center">
                <div class="col-lg-3 col-md-4 col-sm-12 chooseus-block">
                    <div class="chooseus-block-one">
                        <div class="inner-box">
                            <div class="icon-box"><i class="icon-4"></i></div>
                            <h3><a href="javascript:void(0)">10-Minute</a></h3>
                            <p>application process and fast funding</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-4 col-sm-12 chooseus-block">
                    <div class="chooseus-block-one">
                        <div class="inner-box">
                            <div class="icon-box"><i class="icon-5"></i></div>
                            <h3><a href="javascript:void(0)">$15 Billion</a></h3>
                            <p>delivered to U.S. businesses</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-4 col-sm-12 chooseus-block">
                    <div class="chooseus-block-one">
                        <div class="inner-box">
                            <div class="icon-box"><i class="icon-6"></i></div>
                            <h3><a href="javascript:void(0)">A+ Rating</a></h3>
                            <p>with the Better Business Bureau</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Find the right-section end -->


<!-- How to get-section -->
<section class="dueal-section bg-white pt_120 pb_120">
    <div class="auto-container">
        <div class="row clearfix">
            <div class="col-lg-12 col-md-12 col-sm-12 content-column">
                <div class="content_block_two">
                    <div class="content-box mr_100">
                        <div class="sec-title pb_35 sec-title-animation animation-style2">
                            <h2 class="title-animation text-center">How to get a small business loan.</h2>
                            <p class="mt-3 mt-md-4">Researching your funding options and applying for a business loan can feel overwhelming. You might find it helpful to break down the process into a series of straightforward steps.</p>
                        </div>
                        <div class="inner-box">
                            <div class="single-item small-buss-loan">
                                <span class="count-text">1</span>
                                <h3><a href="javascript:void(0)">Determine your funding needs.</a></h3>
                                <p>The first step in getting a small business loan is determining how much financing you require. To do this, calculate your expenses and produce a firm number. Since you’ll owe interest on what you borrow, you can keep costs low by financing only what you need and no more.</p>
                            </div>
                            <div class="single-item small-buss-loan">
                                <span class="count-text">2</span>
                                <h3><a href="javascript:void(0)">Research loan types.</a></h3>
                                <p>Do you need financing for a big purchase? Do you need it for cash flow gaps? Different expenses call for different types of financing. A term loan provides funding in a lump sum and is best for large, one-time costs. A line of credit lets you borrow as needed from available funds and is best for recurring expenses.</p>
                            </div>
                            <div class="single-item small-buss-loan">
                                <span class="count-text">3</span>
                                <h3><a href="javascript:void(0)">Compare lenders.</a></h3>
                                <p>Research lenders who provide financing for borrowers with your credit profile. Cost is important, but consider other factors too. How is their customer service? How quickly do they provide funding? What rating do they have with the Better Business Bureau? Do they have positive customer reviews?</p>
                            </div>
                            <div class="single-item small-buss-loan">
                                <span class="count-text">4</span>
                                <h3><a href="javascript:void(0)">Apply.</a></h3>
                                <p>Before you apply, check to see what documents the lender requires. This varies, but it typically includes your business license, business bank account, financial statements and personal financial information.</p>
                            </div>
                            <div class="single-item small-buss-loan">
                                <span class="count-text">5</span>
                                <h3><a href="javascript:void(0)">Review your offer.</a></h3>
                                <p>Before you accept a financing offer, carefully review the rates and terms of the loan. Ensure that the repayment schedule fits your budget — now and in the future.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- How to get-section end -->


<!-- Uses and benefits -->
<section class="about-style-two pb_120">
    <div class="auto-container">
        <div class="row align-items-center">
            <div class="col-lg-6 col-md-12 col-sm-12 video-column">
                <div class="video_block_two">
                    <div class="video-box t_120 z_1 ml_40 mr_60 centred">
                        <div class="video-inner"
                            style="background-image: url(assets/images/resource/small-bus-benfit.webp);">
                            <!-- <div class="video-content">
                                <div class="curve-text">
                                    <span
                                        class="curved-circle">watch&nbsp;&nbsp;the&nbsp;&nbsp;video&nbsp;&nbsp;right&nbsp;&nbsp;now&nbsp;&nbsp;</span>
                                </div>
                                <a href="https://www.youtube.com/watch?v=nfP5N9Yc72A&amp;t=28s"
                                    class="lightbox-image video-btn" data-caption=""><i class="icon-8"></i></a>
                            </div> -->
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 col-md-12 col-sm-12 content-column">
                <div class="content_block_one">
                    <div class="content-box mr_80">
                        <div class="sec-title pb_20 sec-title-animation animation-style2">
                            <h2 class="title-animation">Uses and benefits of <span>small business loans.</span>
                            </h2>
                        </div>
                        <div class="text-box">
                            <ul class="list-style-one clearfix">
                                <li><b>Launching your business.</b> It’s no secret: Opening a business can be expensive. A small business loan can provide the money you need to get off the ground.</li>
                                <li><b>Funding growth.</b> Growth requires investment. Expand to a new location, launch a marketing campaign or hire additional staff.</li>
                                <li><b>Buying equipment.</b> Equipment can come with a hefty price tag. One solution for avoiding significant upfront costs is equipment financing. A small business loan can finance new purchases to grow your business — or fund a replacement when you need it most.</li>
                                <li><b>Bridging cash flow gaps.</b> A small business loan can provide financing to cover seasonal slowdowns or other gaps in cash flow.</li>
                                <li><b>Boosting working capital.</b> Surprise opportunity? Don’t miss out just because you don’t have money on hand. Or boost your working capital to manage unexpected setbacks.</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Uses and benefits end -->



<!-- Where to find-section -->
<section class="chooseus-section light-section centred">
    <div class="outer-container p_relative pt_120 pb_90">
        <div class="shape">
            <div class="shape-1"></div>
            <div class="shape-2"></div>
            <div class="shape-3"></div>
            <div class="shape-4"></div>
        </div>
        <div class="auto-container">
            <div class="sec-title light pb_60 sec-title-animation animation-style2">
                <h2 class="title-animation">Where to find small business loans.</h2>
                <p class="mt-3 mt-md-4 text-white">Small business loans are available from a number of sources. In the past, banks and credit unions were the primary option available to business owners. Today, online lenders offer a variety of additional financing options, especially for borrowers unable to secure funds from institutional sources.</p>
            </div>
            <div class="row clearfix justify-content-center">
                <div class="col-lg-4 col-md-6 col-sm-12 chooseus-block">
                    <div class="chooseus-block-one">
                        <div class="inner-box small-bus-card-chose">
                            <div class="icon-box"><i class="icon-4"></i></div>
                            <h3><a href="javascript:void(0)">Banks</a></h3>
                            <p>A traditional source for small business loans, brick-and-mortar banks and credit unions are a good option for borrowers with excellent credit in need of large amounts of funding. Qualified borrowers can expect low interest rates, but a lengthy loan application process may slow funding.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 chooseus-block">
                    <div class="chooseus-block-one">
                        <div class="inner-box small-bus-card-chose">
                            <div class="icon-box"><i class="icon-5"></i></div>
                            <h3><a href="javascript:void(0)">Online Lenders</a></h3>
                            <p>With a streamlined application process, online small business lenders typically deliver faster funding than banks and credit unions. Borrowers with less-than-perfect or bad credit may be able to qualify for financing, too — though typically at higher rates.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 chooseus-block">
                    <div class="chooseus-block-one">
                        <div class="inner-box small-bus-card-chose">
                            <div class="icon-box"><i class="icon-6"></i></div>
                            <h3><a href="javascript:void(0)">Small Business Administration</a></h3>
                            <p>The U.S. Small Business Administration (SBA) partners with lenders to back loans for small businesses. An SBA loan typically comes with competitive rates and terms, and funding amounts range in size from a few hundred dollars to several million. Borrowing requirements are strict, and a rigorous application process can slow funding.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Where to find-section end -->



<!-- What types of business-section -->
<section class="dueal-section pt_120 pb_120">
    <div class="auto-container">
        <div class="row clearfix">
            <div class="sec-title pb_35 sec-title-animation animation-style2">
                <h2 class="title-animation text-center">What types of business loans are available to business owners?</h2>
            </div>
            <div class="col-lg-6 col-md-12 col-sm-12 content-column">
                <div class="content_block_two">
                    <div class="content-box mr_100">
                        <div class="inner-box">
                            <div class="single-item single-item-owner">
                                <h3><a href="javascript:void(0)">Term loan</a></h3>
                                <p>A term loan provides funding for small businesses in a single lump sum. Maximum loan amounts typically exceed those offered by a line of credit or cash advance. Borrowers repay a term loan through a regular schedule of monthly payments. Some term loans, called secured loans, require collateral. Unsecured term loans do not. Diamond Funding Source does not require that loans be secured by specific collateral, relying instead on a general lien on the assets of the business.</p>
                            </div>
                            <div class="single-item single-item-owner">
                                <h3><a href="javascript:void(0)">Line of credit</a></h3>
                                <p>A business line of credit provides access to a fixed amount of funding that borrowers can tap as needed. Funds are repaid through a regular schedule of payments, with borrowers replenishing their available credit as they repay. A line of credit is a good financing option for recurring expenses — it allows borrowers to withdraw within their credit limit without reapplying.</p>
                            </div>
                            <div class="single-item single-item-owner">
                                <h3><a href="javascript:void(0)">Merchant cash advance</a></h3>
                                <p>A merchant cash advance (MCA) provides businesses with lump-sum financing in exchange for a percentage of future sales. Funding is often quick, but interest rates can be much higher than other forms of small business financing.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 col-md-12 col-sm-12 content-column">
                <div class="content_block_two">
                    <div class="content-box mr_100">
                        <div class="inner-box">
                            <div class="single-item single-item-owner">
                                <h3><a href="javascript:void(0)">Equipment loan</a></h3>
                                <p>Equipment loans are designed for machinery purchases and are offered by many banks and online lenders. Typically, the purchased equipment serves as collateral to secure the loan, which may allow the lenders to offer competitive interest rates. If the borrower defaults, however, the lender can repossess the purchased equipment.</p>
                            </div>
                            <div class="single-item single-item-owner">
                                <h3><a href="javascript:void(0)">SBA loans</a></h3>
                                <p>The Small Business Administration offers a limited number of business loans directly, typically through government-backed emergency loan programs. More often, the SBA works with traditional lenders, like banks and credit unions, to offer certain business loans that are then backed by a government guarantee. The guarantee is designed to make it easier for the bank to approve loans to business owners whose creditworthiness might fall just below the normal qualifying criteria at the bank.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- What types of business-section end -->


<!-- service-section -->
<section class="service-section centred pt_110 pb_90">
    <div class="auto-container">
        <div class="sec-title pb_60 sec-title-animation animation-style2">
            <h2 class="title-animation">What business loans does Diamond Funding Source offer?</h2>
        </div>
        <div class="row clearfix justify-content-center">
            <div class="col-lg-4 col-md-6 col-sm-12 service-block">
                <div class="service-block-one wow fadeInUp animated" data-wow-delay="00ms"
                    data-wow-duration="1500ms">
                    <div class="inner-box home-service-inner">
                        <div class="image-box">
                            <figure class="image"><a href="javascript:void(0)"><img
                                        src="assets/images/service/service-1.jpg" alt=""></a></figure>
                            <figure class="overlay-image"><a href="javascript:void(0)"><img
                                        src="assets/images/service/service-1.jpg" alt=""></a></figure>
                        </div>
                        <div class="lower-content text-start">
                            <h3><a href="small-business-loan.php">Diamond Funding Source Small Business Loan</a></h3>
                            <p>Access a revolving credit line anytime, allowing you to receive funds within seconds.*</p>
                            <ul class="list-style-one">
                                <li>Credit limits ranging from $6K to $100K</li>
                                <li>Flexible repayment options available for 12, 18, or 24 months</li>
                                <li>Ideal for maintaining ready access to funds</li>
                            </ul>
                            <div class="btn-box pt-3 pt-md-5 text-center">
                                <a href="small-business-loan.php" class="theme-btn btn-one">View Details</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6 col-sm-12 service-block">
                <div class="service-block-one wow fadeInUp animated" data-wow-delay="300ms"
                    data-wow-duration="1500ms">
                    <div class="inner-box home-service-inner">
                        <div class="image-box">
                            <figure class="image"><a href="javascript:void(0)"><img
                                        src="assets/images/service/service-2.jpg" alt=""></a></figure>
                            <figure class="overlay-image"><a href="javascript:void(0)"><img
                                        src="assets/images/service/service-2.jpg" alt=""></a></figure>
                        </div>
                        <div class="lower-content text-start">
                            <h3><a href="terms-loan.php">Diamond Funding Source Term Loan</a></h3>
                            <p>A one-time lump sum of cash with an eventual option to apply for more.</p>
                            <ul class="list-style-one">
                                <li>Loan amounts from $5K - $250K</li>
                                <li>Repayment terms up to 24 months</li>
                                <li>Option to apply for more after halfway paid down</li>
                            </ul>
                            <div class="btn-box btn-box-two pt-3 pt-md-5 text-center">
                                <a href="terms-loan.php" class="theme-btn btn-one">View Details</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- service-section end -->



<!-- Minimum requirements -->
<section class="industries-style-two industries-style-two-loan pt_120">
    <div class="pattern-layer" style="background-image: url(assets/images/shape/shape-3.png);"></div>
    <div class="auto-container">
        <div class="sec-title light centred pb_60 sec-title-animation animation-style2">
            <h2 class="title-animation">Minimum requirements and qualifications.**</h2>
        </div>
        <div class="row clearfix">
            <div class="col-lg-6">
                <div class="row">
                    <div class="col-md-6 col-sm-12 industries-block">
                        <div class="industries-block-two">
                            <div class="inner-box">
                                <div class="icon-box"><i class="icon-9"></i></div>
                                <h3><a href="javascript:void(0)">1 Year</a></h3>
                                <p>in business</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-sm-12 industries-block">
                        <div class="industries-block-two">
                            <div class="inner-box">
                                <div class="icon-box"><i class="icon-10"></i></div>
                                <h3><a href="javascript:void(0)">625</a></h3>
                                <p>personal FICO® score</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-sm-12 industries-block">
                        <div class="industries-block-two">
                            <div class="inner-box">
                                <div class="icon-box"><i class="icon-11"></i></div>
                                <h3><a href="javascript:void(0)">$100K</a></h3>
                                <p>business annual revenue</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-sm-12 industries-block">
                        <div class="industries-block-two">
                            <div class="inner-box">
                                <div class="icon-box"><i class="icon-12"></i></div>
                                <h3><a href="javascript:void(0)">Business</a></h3>
                                <p>checking account</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 d-flex justify-content-center">
                <div class="image-box">
                    <figure class="image"><img src="assets/images/resource/small-bus-3.png"></figure>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Minimum requirements end -->



<!-- Applying for -->
<section class="about-style-two pt_100 pb_120">
    <div class="auto-container">
        <div class="row align-items-center">
            <div class="col-lg-5 col-md-12 col-sm-12 video-column">
                <div class="video_block_two">
                    <div class="video-box t_120 z_1 ml_40 mr_60 centred">
                        <div class="video-inner"
                            style="background-image: url(assets/images/resource/small-bus-benfit-2.webp);">
                            <!-- <div class="video-content">
                                <div class="curve-text">
                                    <span
                                        class="curved-circle">watch&nbsp;&nbsp;the&nbsp;&nbsp;video&nbsp;&nbsp;right&nbsp;&nbsp;now&nbsp;&nbsp;</span>
                                </div>
                                <a href="https://www.youtube.com/watch?v=nfP5N9Yc72A&amp;t=28s"
                                    class="lightbox-image video-btn" data-caption=""><i class="icon-8"></i></a>
                            </div> -->
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-7 col-md-12 col-sm-12 content-column">
                <div class="content_block_one">
                    <div class="content-box mr_80">
                        <div class="sec-title pb_20 sec-title-animation animation-style2">
                            <h2 class="title-animation">Applying for a small <span>business loan.</span>
                            </h2>
                        </div>
                        <div class="text-box">
                            <ul class="list-style-one clearfix">
                                <li><b>Complete the application.</b> <br>All of your information is kept safe and we only ask for basic information about your business and three months of your most recent bank statements.</li>
                                <li><b>Get a decision.</b> <br>Your dedicated loan advisor will review small business loan options with you to find the one that best suits your needs.</li>
                                <li><b>Receive your funds.</b> <br>Once you complete the online checkout, you can receive your funds as soon as the same day.†</li>
                            </ul>
                            <a href="contact.php"><button type="button" class="theme-btn btn-one mt-3 mt-md-4">Contact Us</button></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Applying for end -->



<?php
include("footer.php");
?>