<?php
include("header.php");
?>

<!-- page-title -->
<section class="page-title centred pb_100 pt_110">
    <div class="auto-container">
        <div class="content-box">
            <h1>About Us</h1>
            <ul class="bread-crumb clearfix">
                <li><a href="index.php">Home</a></li>
                <li>-</li>
                <li>About Us</li>
            </ul>
        </div>
    </div>
</section>
<!-- page-title end -->



<!-- We're here to help-section -->
<section class="dueal-section pt_120 pb_120">
    <div class="auto-container">
        <div class="row clearfix">
            <div class="sec-title pb_35 sec-title-animation animation-style2">
                <h2 class="title-animation text-center">We're here to help you succeed on your own terms.</h2>
            </div>
            <div class="col-lg-6 col-md-12 col-sm-12 content-column">
                <div class="content_block_two">
                    <div class="content-box mr_100">
                        <div class="inner-box">
                            <div class="single-item single-item-owner">
                                <h3><a href="javascript:void(0)">Simple Process</a></h3>
                                <p>Getting funds through Diamond Funding Source is fast and simple. Our application takes as little as 10 minutes and you can receive a decision and your funds the same day.†</p>
                            </div>
                            <div class="single-item single-item-owner">
                                <h3><a href="javascript:void(0)">Tailored Options</a></h3>
                                <p>We offer a business term loan and a business line of credit to help meet your unique funding needs, and can tailor your repayment terms to fit your business.</p>
                            </div>
                            <div class="single-item single-item-owner">
                                <h3><a href="javascript:void(0)">Digital Security</a></h3>
                                <p>Diamond Funding Source is fully dedicated to protecting the safety and security of our customers and their data. Visit our security center to see how we keep your information safe.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 col-md-12 col-sm-12 content-column">
                <div class="content_block_two">
                    <div class="content-box mr_100">
                        <div class="inner-box">
                            <div class="single-item single-item-owner">
                                <h3><a href="javascript:void(0)">Real People</a></h3>
                                <p>As an Diamond Funding Source customer, you’ll get a dedicated U.S.-based loan advisor (available five days a week) to help you through the entire process.</p>
                            </div>
                            <div class="single-item single-item-owner">
                                <h3><a href="javascript:void(0)">Transparent Pricing</a></h3>
                                <p>Make informed decisions with our Diamond Funding Source Loan Comparison Tool. It gives you a comprehensive breakdown of your cost of capital — including all the key terms you need to evaluate potential loan offers.</p>
                            </div>
                            <div class="single-item single-item-owner">
                                <h3><a href="javascript:void(0)">Loyalty Perks</a></h3>
                                <p>If you renew, we’ll waive all remaining interest on your original term loan.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- We're here to help-section end -->


<!-- business deserves-section -->
<section class="process-section process-section-terms-loan pt_120 pb_90">
    <div class="pattern-layer" style="background-image: url(assets/images/shape/shape-3.png);"></div>
    <div class="auto-container">
        <div class="sec-title light centred pb_60 sec-title-animation animation-style2">
            <h2 class="title-animation">The credit your business deserves.</h2>
        </div>
        <div class="tabs-box">
            <div class="tabs-content">
                <div class="tab active-tab" id="tab-1">
                    <div class="row clearfix">
                        <div class="col-lg-4 col-md-6 col-sm-12 processing-block">
                            <div class="processing-block-one term-loan-benifit">
                                <div class="inner-box">
                                    <span class="count-text">1</span>
                                    <h3><a href="javascript:void(0)">No hard credit pulls</a></h3>
                                    <p>Check your eligibility without affecting your credit score.</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 col-sm-12 processing-block">
                            <div class="processing-block-one term-loan-benifit">
                                <div class="inner-box">
                                    <span class="count-text">2</span>
                                    <h3><a href="javascript:void(0)">Fast funding</a></h3>
                                    <p>Lines of credit can fund instantly.* Term loans can fund the same day.†</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 col-sm-12 processing-block">
                            <div class="processing-block-one term-loan-benifit">
                                <div class="inner-box">
                                    <span class="count-text">3</span>
                                    <h3><a href="javascript:void(0)">Build business credit history</a></h3>
                                    <p>We report to business credit bureaus, which helps build business credit history with on-time payments.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- business deserves-section -->



<!-- Our Portfolio -->
<section class="chooseus-style-two pt_80 pb_80" id="portfolio">
    <div class="auto-container">
        <div class="sec-title pb_20 sec-title-animation animation-style2">
            <h2 class="title-animation text-center">Our Portfolio</h2>
        </div>
        <div class="row clearfix justify-content-center mt-3 mt-md-4 g-3 g-md-5">
            <div class="col-lg-8 col-md-10 col-sm-12 chooseus-block">
                <div class="row success-stories-row">
                    <div class="col-lg-6">
                        <div>
                            <img src="assets/images/service/succes-story-2.png" alt="image">
                            <h5>Ghassan Bilaih</h5>
                            <h6>Irving, TX</h6>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div>
                            <h4>Gyro Oasis Deli & Grill</h4>
                            <p class="mt-3 mt-md-4">“Diamond Funding Source was easy to navigate, and the process goes on autopilot after you sign the contract. I don’t have to call to keep track of my payments.”</p>
                            <p class="mt-3 mt-md-4">Why Ghassan chose funding from Diamond Funding Source:</p>
                            <div class="mt-3 mt-md-4">
                                <ul class="list-style-one">
                                    <li>Fewer required documents</li>
                                    <li>Budget-friendly terms</li>
                                    <li>Professional and friendly staff</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-8 col-md-10 col-sm-12 chooseus-block">
                <div class="row success-stories-row">
                    <div class="col-lg-6">
                        <div>
                            <img src="assets/images/service/succes-story-1.png" alt="image">
                            <h5>Melissa Diabate</h5>
                            <h6>Houston, TX</h6>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div>
                            <h4>NirvanaNour</h4>
                            <p class="mt-3 mt-md-4">“COVID really impacted my suppliers and sales. Diamond Funding Source helped me keep up with the competition as I was becoming known in my industry.”</p>
                            <p class="mt-3 mt-md-4">Why Melissa chose funding from Diamond Funding Source:</p>
                            <div class="mt-3 mt-md-4">
                                <ul class="list-style-one">
                                    <li>Bank loan alternative</li>
                                    <li>Helpful loan advisors</li>
                                    <li>Realistic payback terms</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-8 col-md-10 col-sm-12 chooseus-block">
                <div class="row success-stories-row">
                    <div class="col-lg-6">
                        <div>
                            <img src="assets/images/service/succes-story-3.png" alt="image">
                            <h5>Henry Lee</h5>
                            <h6>Balch Springs, TX</h6>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div>
                            <h4>Musicians Headquarters</h4>
                            <p class="mt-3 mt-md-4">“We have used Diamond Funding Source for years now and are very happy to have them on our side. They have always worked well with us and been professional at every stage of the process.”</p>
                            <p class="mt-3 mt-md-4">Why Henry chose funding from Diamond Funding Source:</p>
                            <div class="mt-3 mt-md-4">
                                <ul class="list-style-one">
                                    <li>Quick funding</li>
                                    <li>Great customer service</li>
                                    <li>Easy online process</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Our Portfolio end -->


<?php
include("footer.php");
?>