<?php
include("header.php");
?>

<!-- page-title -->
<section class="page-title centred pb_100 pt_110">
    <div class="auto-container">
        <div class="content-box">
            <h1>Contact Us</h1>
            <ul class="bread-crumb clearfix">
                <li><a href="index.php">Home</a></li>
                <li>-</li>
                <li>Contact Us</li>
            </ul>
        </div>
    </div>
</section>
<!-- page-title end -->


<!-- contact-section -->
<section class="contact-section pt_110 pb_30">
    <div class="auto-container">
        <div class="inner-container">
            <div class="row clearfix">
                <div class="col-lg-4 col-md-12 col-sm-12 info-column">
                    <div class="info-box">
                        <h3>Contact Information</h3>
                        <div class="single-item">
                            <div class="icon-box"><img src="assets/images/icons/icon-27.png" alt=""></div>
                            <h4>Office</h4>
                            <p>1233 McDonald Ave Brooklyn ny 11230</p>
                        </div>
                        <div class="single-item">
                            <div class="icon-box"><img src="assets/images/icons/icon-28.png" alt=""></div>
                            <h4>Email Address</h4>
                            <p><a href="mailto:info@diamondfundingsource.com">info@diamondfundingsource.com</a></p>
                        </div>
                        <div class="single-item">
                            <div class="icon-box"><img src="assets/images/icons/icon-29.png" alt=""></div>
                            <h4>Phone Number</h4>
                            <p><a href="tel:917-254-5940">917-254-5940</a></p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-8 col-md-12 col-sm-12 content-column">
                    <div class="form-inner">
                        <form method="post" action="final_emails/email/mail.php"
                            id="contact-form">
                            <div class="row clearfix">
                                <div class="col-lg-6 col-md-6 col-sm-12 form-group">
                                    <label>Name <span>*</span></label>
                                    <input type="text" name="name" placeholder="" required>
                                </div>
                                <div class="col-lg-6 col-md-6 col-sm-12 form-group">
                                    <label>Phone <span>*</span></label>
                                    <input type="text" name="phone" placeholder="" required>
                                </div>
                                <div class="col-lg-12 col-md-12 col-sm-12 form-group">
                                    <label>Email Address <span>*</span></label>
                                    <input type="email" name="email" placeholder="" required>
                                </div>
                                <div class="col-lg-12 col-md-12 col-sm-12 form-group">
                                    <label>How Can We Help You ? <span>*</span></label>
                                    <select name="select" id="" class="select-form">
                                        <option value="Select...">Select...</option>
                                        <option value="I need help with a new loan">I need help with a new loan</option>
                                        <option value="I need help with an existing loan">I need help with an existing loan</option>
                                        <option value="I need to renew my financing">I need to renew my financing</option>
                                    </select>
                                </div>
                                <div class="col-lg-12 col-md-12 col-sm-12 form-group">
                                    <label>Write Message <span>*</span></label>
                                    <textarea name="message" placeholder=""></textarea>
                                </div>
                                <div class="col-lg-12 col-md-12 col-sm-12 form-group message-btn">
                                    <button type="submit" name="send" class="theme-btn btn-one" name="submit-form">Send
                                        Message</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- contact-section end -->


<?php
include("footer.php");
?>