<?php
include("header.php");
?>


<!-- page-title -->
<section class="page-title centred pt_110">
    <div class="auto-container">
        <div class="content-box">
            <h1>Frequently Asked Question</h1>
            <ul class="bread-crumb clearfix">
                <li><a href="index.php">Home</a></li>
                <li>-</li>
                <li>Frequently Asked Question</li>
            </ul>
        </div>
    </div>
</section>
<!-- page-title end -->


<!-- testimonial-page-section -->
<section class="testimonial-page-section pt_110 pb_120">
    <div class="auto-container">
        <div class="row clearfix">
            <div class="col-xl-6 col-md-12 col-sm-12 content-column">
                <div class="content_block_three">
                    <div class="content-box">
                        <div class="sec-title pb_30 sec-title-animation animation-style2">
                            <span class="sub-title mb_10 title-animation">General Faqs</span>
                            <h2 class="title-animation">Frequently Asked Questions</h2>
                        </div>
                        <ul class="accordion-box">
                            <li class="accordion block active-block">
                                <div class="acc-btn active">
                                    <div class="icon-box"><i class="icon-21"></i></div>
                                    <h4>What products does Diamond Funding Source offer?</h4>
                                </div>
                                <div class="acc-content current">
                                    <div class="content">
                                        <p>We offer both business term loans and business lines of credit. When you apply with us, you’ll use one application and we’ll evaluate which product best fits your business’s cash flow and funding needs.</p>
                                    </div>
                                </div>
                            </li>
                            <li class="accordion block">
                                <div class="acc-btn">
                                    <div class="icon-box"><i class="icon-21"></i></div>
                                    <h4>Is Diamond Funding Source an unsecured loan?</h4>
                                </div>
                                <div class="acc-content">
                                    <div class="content">
                                        <p>Diamond Funding Source offers an unsecured line of credit. Our term loan is secured, but to provide maximum flexibility, we don’t require any specific amount, type or value of collateral. Plus, there is no appraisal or specific assets required.</p>
                                        <p class="mt-2 mt-md-3">
                                            Instead, we secure our term loans by placing a general lien on the assets of the business and they’re backed by a personal guarantee. We don’t take personal assets of the guarantors as collateral.
                                        </p>
                                    </div>
                                </div>
                            </li>
                            <li class="accordion block">
                                <div class="acc-btn">
                                    <div class="icon-box"><i class="icon-21"></i></div>
                                    <h4>What are your rates and fees?</h4>
                                </div>
                                <div class="acc-content">
                                    <div class="content">
                                        <p>For term loans, your rate will be determined by the health of your business and cash flow. We charge an origination fee of 0% to 4% on your loan, and if you renew you may be eligible for subsequent reductions.</p>
                                    </div>
                                </div>
                            </li>
                            <li class="accordion block">
                                <div class="acc-btn">
                                    <div class="icon-box"><i class="icon-21"></i></div>
                                    <h4>Is there any obligation if I apply?</h4>
                                </div>
                                <div class="acc-content">
                                    <div class="content">
                                        <p>No. If you apply for funding from Diamond Funding Source, there is no obligation to accept the loan offer. Your loan offer is valid for 30 days, at which time it expires.</p>
                                    </div>
                                </div>
                            </li>
                            <li class="accordion block">
                                <div class="acc-btn">
                                    <div class="icon-box"><i class="icon-21"></i></div>
                                    <h4>How quickly can I receive an Diamond Funding Source loan?</h4>
                                </div>
                                <div class="acc-content">
                                    <div class="content">
                                        <p>Diamond Funding Source can deliver decisions in minutes and funding as soon as the same day.†</p>
                                    </div>
                                </div>
                            </li>
                            <li class="accordion block">
                                <div class="acc-btn">
                                    <div class="icon-box"><i class="icon-21"></i></div>
                                    <h4>How quickly can I receive an Diamond Funding Source loan?</h4>
                                </div>
                                <div class="acc-content">
                                    <div class="content">
                                        <p>Diamond Funding Source can deliver decisions in minutes and funding as soon as the same day.†</p>
                                    </div>
                                </div>
                            </li>
                            <li class="accordion block">
                                <div class="acc-btn">
                                    <div class="icon-box"><i class="icon-21"></i></div>
                                    <h4>How does term loan funding work?</h4>
                                </div>
                                <div class="acc-content">
                                    <div class="content">
                                        <p>We fund term loans through the Automated Clearinghouse (ACH) system. If you’re approved, the funds will be deposited into your business bank as soon as the same day.†</p>
                                    </div>
                                </div>
                            </li>
                            <li class="accordion block">
                                <div class="acc-btn">
                                    <div class="icon-box"><i class="icon-21"></i></div>
                                    <h4>Is there a limit to an amount that I can draw using instant funding?</h4>
                                </div>
                                <div class="acc-content">
                                    <div class="content">
                                        <p>Yes, currently Diamond Funding Source only supports daily draws of $10,000 or less via instant funding.* For draws of more than $10,000 please use ACH.</p>
                                        <p class="mt-2 mt-md-3">
                                            Keep in mind your bank may have its own daily, weekly or other transfer restrictions on push-to-debit transfers as well. (A push-to-debit transfer is the payment technology that makes instant funding* possible.)
                                        </p>
                                    </div>
                                </div>
                            </li>
                            <li class="accordion block">
                                <div class="acc-btn">
                                    <div class="icon-box"><i class="icon-21"></i></div>
                                    <h4>How does repayment work?</h4>
                                </div>
                                <div class="acc-content">
                                    <div class="content">
                                        <p>Diamond Funding Source will deduct payments from your business bank account on a daily, weekly or monthly basis, depending on what type of funding you’re approved for.</p>
                                        <p class="mt-2 mt-md-3">As an Diamond Funding Source customer, you’ll have access to an online account where you can monitor your loan and payment activity.</p>
                                    </div>
                                </div>
                            </li>
                            <li class="accordion block">
                                <div class="acc-btn">
                                    <div class="icon-box"><i class="icon-21"></i></div>
                                    <h4>How much of my payments go toward principal and interest?</h4>
                                </div>
                                <div class="acc-content">
                                    <div class="content">
                                        <p>This number will vary depending on the funding you receive and how close you are to paying off the balance. You can check your monthly statements, which you can access through your online account. If there isn’t a statement available, give us a call at (888) 556-3483 and one of our loan advisors will be happy to help.</p>
                                    </div>
                                </div>
                            </li>
                            <li class="accordion block">
                                <div class="acc-btn">
                                    <div class="icon-box"><i class="icon-21"></i></div>
                                    <h4>When am I eligible to reapply for funding?</h4>
                                </div>
                                <div class="acc-content">
                                    <div class="content">
                                        <p>You may be eligible for additional funding if you’ve reached six months of repayment or you’ve paid down 40% of your term loan — whichever comes first. However, you may want to speak with your loan advisor for more information before applying.</p>
                                    </div>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="pt-md-3 col-xl-6 col-md-12 col-sm-12 image-column">
                <div class="image-box ml_70">
                    <figure class="image image-hov-one"><img src="assets/images/resource/faq-1.jpg" alt="">
                    </figure>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- testimonial-page-section end -->

<?php
include("footer.php");
?>