<!DOCTYPE html>
<html lang="en">


<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">

    <title>Diamond Funding Source</title>

    <!-- Fav Icon -->
    <link rel="icon" href="assets/images/logo/Diamond-funding-favicon.png" type="image/x-icon">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&amp;display=swap" rel="stylesheet">
    <link
        href="https://fonts.googleapis.com/css2?family=Inter:wght@100..900&amp;family=Outfit:wght@100..900&amp;display=swap"
        rel="stylesheet">

    <!-- Stylesheets -->


    <link href="assets/css/module-css/page-title.css" rel="stylesheet">
    <link href="assets/css/module-css/service.css" rel="stylesheet">
    <link href="assets/css/module-css/subscribe.css" rel="stylesheet">
    <link href="assets/css/font-awesome-all.css" rel="stylesheet">
    <link href="assets/css/flaticon.css" rel="stylesheet">
    <link href="assets/css/module-css/funfact.css" rel="stylesheet">
    <link href="assets/css/owl.css" rel="stylesheet">
    <link href="assets/css/bootstrap.css" rel="stylesheet">
    <link href="assets/css/jquery.fancybox.min.css" rel="stylesheet">
    <link href="assets/css/animate.css" rel="stylesheet">
    <link href="assets/css/nice-select.css" rel="stylesheet">
    <link href="assets/css/odometer.css" rel="stylesheet">
    <link href="assets/css/elpath.css" rel="stylesheet">
    <link href="assets/css/color.css" id="jssDefault" rel="stylesheet">
    <link href="assets/css/rtl.css" rel="stylesheet">
    <link href="assets/css/style.css" rel="stylesheet">
    <link href="assets/css/module-css/header.css" rel="stylesheet">
    <link href="assets/css/module-css/banner.css" rel="stylesheet">
    <link href="assets/css/module-css/chooseus.css" rel="stylesheet">
    <link href="assets/css/module-css/clients.css" rel="stylesheet">
    <link href="assets/css/module-css/about.css" rel="stylesheet">
    <link href="assets/css/module-css/category.css" rel="stylesheet">
    <link href="assets/css/module-css/industries.css" rel="stylesheet">
    <link href="assets/css/module-css/process.css" rel="stylesheet">
    <link href="assets/css/module-css/welcome.css" rel="stylesheet">
    <link href="assets/css/module-css/faq.css" rel="stylesheet">
    <link href="assets/css/module-css/download.css" rel="stylesheet">
    <link href="assets/css/module-css/testimonial.css" rel="stylesheet">
    <link href="assets/css/module-css/news.css" rel="stylesheet">
    <link href="assets/css/module-css/apps.css" rel="stylesheet">
    <link href="assets/css/module-css/footer.css" rel="stylesheet">
    <link href="assets/css/responsive.css" rel="stylesheet">
    <link href="assets/css/module-css/blog-sidebar.css" rel="stylesheet">
    <link href="assets/css/module-css/blog-details.css" rel="stylesheet">
    <link href="assets/css/module-css/contact.css" rel="stylesheet">

</head>


<!-- page wrapper -->

<body>

    <div class="boxed_wrapper ltr">


        <!-- preloader -->
        <div class="loader-wrap">
            <div class="preloader">
                <!-- <div class="preloader-close"><i class="icon-27"></i></div> -->
                <div id="handle-preloader" class="handle-preloader">
                    <div class="animation-preloader">
                        <div class="spinner"></div>
                        
                    </div>
                </div>
            </div>
        </div>
        <!-- preloader end -->





        <!-- main header -->
        <header class="main-header header-style-three">
            
            <!-- header-lower -->
            <div class="header-lower">
                <div class="auto-container">
                    <div class="outer-box">
                        <figure class="logo-box"><a href="index.php"><img src="assets/images/logo/Diamond-Funding.png" alt=""></a>
                        </figure>
                        <div class="menu-area">
                            <!--Mobile Navigation Toggler-->
                            <div class="mobile-nav-toggler">
                                <i class="icon-bar"></i>
                                <i class="icon-bar"></i>
                                <i class="icon-bar"></i>
                            </div>
                            <nav class="main-menu navbar-expand-md navbar-light clearfix">
                                <div class="collapse navbar-collapse show clearfix" id="navbarSupportedContent">
                                    <ul class="navigation clearfix">
                                        <li><a class="nav_link" id="nav_home" href="index.php">Home</a></li>
                                        <li class="dropdown"><a class="nav_link" id="nav_about" href="javascript:void(0)">About Us</a>
                                            <ul>
                                                <li><a class="nav_link" id="nav_whowe" href="about.php">Who We Are</a></li>
                                                <li><a class="nav_link" id="nav_success" href="about.php#portfolio">Success Stories</a></li>
                                                <!-- <li><a href="partner-with-us.php">Partner With Us</a></li> -->
                                            </ul>
                                        </li>
                                        <li><a class="nav_link" id="nav_small_business" href="small-business-loan.php">Small Business Loan</a></li>
                                        <li><a class="nav_link" id="nav_loan" href="terms-loan.php">Terms Loan</a></li>
                                    </ul>
                                </div>
                            </nav>
                        </div>
                        <div class="menu-right-content">
                            <div class="btn-box"><a href="contact.php" class="theme-btn btn-one">Contact Us</a></div>
                        </div>
                    </div>
                </div>
            </div>

            <!--sticky Header-->
            <div class="sticky-header">
                <div class="outer-container">
                    <div class="outer-box">
                        <figure class="logo-box"><a href="index.php"><img src="assets/images/logo/Diamond-Funding.png" alt=""></a>
                        </figure>
                        <div class="menu-area">
                            <nav class="main-menu clearfix">
                                <!--Keep This Empty / Menu will come through Javascript-->
                            </nav>
                        </div>
                        <div class="menu-right-content">
                            <div class="btn-box"><a href="contact.php" class="theme-btn btn-one">Contact Us</a></div>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <!-- main-header end -->


        <!-- Mobile Menu  -->
        <div class="mobile-menu">
            <div class="menu-backdrop"></div>
            <div class="close-btn"><i class="fas fa-times"></i></div>
            <nav class="menu-box">
                <div class="nav-logo"><a href="index.php"><img src="assets/images/logo/Diamond-Funding.png" alt="" title=""></a>
                </div>
                <div class="menu-outer"><!--Here Menu Will Come Automatically Via Javascript / Same Menu as in Header-->
                </div>
                <div class="contact-info">
                    <h4>Contact Info</h4>
                    <ul>
                        <li><a href="tel:917-254-5940">917-254-5940</a></li>
                        <li><a href="mailto:info@diamondfundingsource.com">info@diamondfundingsource.com</a></li>
                    </ul>
                </div>
            </nav>
        </div>
        <!-- End Mobile Menu -->