<?php
include("header.php");
?>

<!-- banner-section -->
<section class="banner-section banner-style-three p_relative">
    <div class="pattern-layer" style="background-image: url(assets/images/shape/shape-10.png);"></div>
    <div class="shape">
        <div class="shape-1" style="background-image: url(assets/images/shape/shape-11.png);"></div>
        <div class="shape-2" style="background-image: url(assets/images/shape/shape-12.png);"></div>
        <div class="shape-3" style="background-image: url(assets/images/shape/shape-13.png);"></div>
    </div>
    <div class="auto-container">
        <div class="row align-items-center">
            <div class="col-lg-6 col-md-12 col-sm-12 content-column">
                <div class="content-box">
                    <h2>Grow your business — <span>on your own terms.</span></h2>
                    <p>Small business financing made simple. Apply in minutes.</p>
                    <div class="btn-box">
                        <a href="contact.php" class="theme-btn btn-one mr_20"><span>Contact Us</span></a>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 col-md-12 col-sm-12 image-column d-flex justify-content-center">
                <div class="image-inner">
                    <div class="icon-logo"><img src="assets/images/icons/logo-icon-1.png" alt=""></div>
                    <div class="image-box mr_15">
                        <figure class="image image-1 mb_15"><img src="assets/images/banner/banner-img-1.jpg"
                                alt=""></figure>
                        <figure class="image image-2"><img src="assets/images/banner/banner-img-2.jpg" alt="">
                        </figure>
                    </div>
                    <div class="image-box pt_55">
                        <figure class="image image-3 mb_15"><img src="assets/images/banner/banner-img-3.jpg"
                                alt=""></figure>
                        <figure class="image image-4"><img src="assets/images/banner/banner-img-4.jpg" alt="">
                        </figure>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- banner-section end -->


<!-- clients-section -->
<section class="clients-section">
    <div class="auto-container">

        <div class="inner-container">

            <div class="clients-box">
                <figure class="clients-logo w-50 mx-auto"><a href="javascript:void(0)"><img src="assets/images/clients/logo-forbesadvisor-color.png"
                            alt=""></a></figure>
                <!-- <figure class="overlay-logo w-50 mx-auto"><a href="index.html"><img src="assets/images/clients/logo-forbesadvisor-color.png"
                            alt=""></a></figure> -->
            </div>
            <div class="clients-box">
                <figure class="clients-logo w-md-25 w-50 mx-auto"><a href="javascript:void(0)"><img src="assets/images/clients/logo-nerdwallet-color.png"
                            alt=""></a></figure>
                <!-- <figure class="overlay-logo w-25 mx-auto"><a href="index.html"><img src="assets/images/clients/logo-nerdwallet-color.png"
                            alt=""></a></figure> -->
            </div>
            <div class="clients-box">
                <figure class="clients-logo w-50 mx-auto"><a href="javascript:void(0)"><img src="assets/images/clients/logo-lendingtree-color.png"
                            alt=""></a></figure>
                <!-- <figure class="overlay-logo w-50 mx-auto"><a href="index.html"><img src="assets/images/clients/logo-lendingtree-color.png"
                            alt=""></a></figure> -->
            </div>
        </div>
    </div>
</section>
<!-- clients-section end -->


<!-- service-section -->
<section class="service-section service-section-home centred pt_110 pb_90" style="background-color: whitesmoke;">
    <div class="auto-container">
        <div class="sec-title pb_60 sec-title-animation animation-style2">
            <span class="sub-title mb_10 title-animation">What We Provide</span>
            <h2 class="title-animation">Funding options built to work for you.</h2>
        </div>
        <div class="row clearfix justify-content-center">
            <div class="col-lg-4 col-md-6 col-sm-12 service-block">
                <div class="service-block-one wow fadeInUp animated" data-wow-delay="00ms"
                    data-wow-duration="1500ms">
                    <div class="inner-box home-service-inner">
                        <div class="image-box">
                            <figure class="image"><a href="javascript:void(0)"><img
                                        src="assets/images/service/service-1.jpg" alt=""></a></figure>
                            <figure class="overlay-image"><a href="javascript:void(0)"><img
                                        src="assets/images/service/service-1.jpg" alt=""></a></figure>
                        </div>
                        <div class="lower-content text-start">
                            <h3><a href="small-business-loan.php">Diamond Funding Source Small Business Loan</a></h3>
                            <p>Access a revolving credit line anytime, allowing you to receive funds within seconds.*</p>
                            <ul class="list-style-one">
                                <li>Credit limits ranging from $6K to $100K</li>
                                <li>Flexible repayment options available for 12, 18, or 24 months</li>
                                <li>Ideal for maintaining ready access to funds</li>
                            </ul>
                            <div class="btn-box pt-3 pt-md-5 text-center">
                                <a href="small-business-loan.php" class="theme-btn btn-one">View Details</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6 col-sm-12 service-block">
                <div class="service-block-one wow fadeInUp animated" data-wow-delay="300ms"
                    data-wow-duration="1500ms">
                    <div class="inner-box home-service-inner">
                        <div class="image-box">
                            <figure class="image"><a href="javascript:void(0)"><img
                                        src="assets/images/service/service-2.jpg" alt=""></a></figure>
                            <figure class="overlay-image"><a href="javascript:void(0)"><img
                                        src="assets/images/service/service-2.jpg" alt=""></a></figure>
                        </div>
                        <div class="lower-content text-start">
                            <h3><a href="terms-loan.php">Diamond Funding Source Term Loan</a></h3>
                            <p>A one-time lump sum of cash with an eventual option to apply for more.</p>
                            <ul class="list-style-one">
                                <li>Loan amounts from $5K - $250K</li>
                                <li>Repayment terms up to 24 months</li>
                                <li>Great for larger investments in your business</li>
                            </ul>
                            <div class="btn-box btn-box-two pt-3 pt-md-5 text-center">
                                <a href="terms-loan.php" class="theme-btn btn-one">View Details</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- service-section end -->



<!-- funfact-section -->
<section class="funfact-section funfact-section-home   centred pb_90">
    <div class="auto-container">
        <div class="row clearfix d-flex justify-content-center">
            <div class="col-lg-3 col-md-6 col-sm-12 funfact-block">
                <div class="funfact-block-one">
                    <div class="inner-box funfact-section-inner-box">
                        <div class="count-outer">
                            <h3>10-Minute</h3>
                        </div>
                        <p>application process and fast funding</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 col-md-6 col-sm-12 funfact-block">
                <div class="funfact-block-one">
                    <div class="inner-box funfact-section-inner-box">
                        <div class="count-outer">
                            <h3>$15 Billion</h3>
                        </div>
                        <p>delivered to U.S. businesses</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 col-md-6 col-sm-12 funfact-block">
                <div class="funfact-block-one">
                    <div class="inner-box funfact-section-inner-box">
                        <div class="count-outer">
                            <h3>A+ Rating</h3>
                        </div>
                        <p>with the Better Business Bureau</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- funfact-section end -->


<!-- process-section -->
<section class="process-section process-section-home pt_150  pb_90">

    <div class="pattern-layer" style="background-image: url(assets/images/shape/shape-3.png);"></div>
    <div class="auto-container">
        <div class="sec-title light centred pb_60 sec-title-animation animation-style2">
            <h2 class="title-animation">See why business owners choose us.</h2>
        </div>
        <div class="tabs-box">
            <div class="tabs-content">
                <div class="tab active-tab" id="tab-1">
                    <div class="row clearfix">
                        <div class="col-lg-4 col-md-6 col-sm-12 processing-block">
                            <div class="processing-block-one processing-block-one-home">
                                <div class="inner-box">
                                    <span class="count-text">1</span>
                                    <h3><a href="javascript:void(0)">Easy process</a></h3>
                                    <p>You can work with Diamond Funding Source directly from application to funding, without going through a third party.</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 col-sm-12 processing-block">
                            <div class="processing-block-one processing-block-one-home">
                                <div class="inner-box">
                                    <span class="count-text">2</span>
                                    <h3><a href="javascript:void(0)">Fast funding</a></h3>
                                    <p>Lines of credit can fund instantly.* Term loans can fund the same day.†</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 col-sm-12 processing-block">
                            <div class="processing-block-one processing-block-one-home">
                                <div class="inner-box">
                                    <span class="count-text">3</span>
                                    <h3><a href="javascript:void(0)">No hard credit pulls</a></h3>
                                    <p>Check your eligibility without affecting your credit score.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- process-section -->


<!-- What can you do-section -->
<section class="download-section pb_120">
    <div class="auto-container px-0">
        <div class="inner-container">
            <div class="pattern-layer" style="background-image: url(assets/images/shape/shape-6.png);"></div>
            <div class="row align-items-center">
                <div class="col-lg-4 col-md-12 col-sm-12 image-column">
                    <div class="image-box">
                        <figure class="image"><img src="assets/images/resource/category-2.jpg" alt=""></figure>
                    </div>
                </div>
                <div class="col-lg-8 col-md-12 col-sm-12 content-column">
                    <div class="content-box">
                        <h2>What can you do with funding from <span>Diamond Funding Source?</span></h2>
                        <p>Enjoy the benefits of working directly with Diamond Funding Source. No matter your goal, our in-house loan advisors can help you choose a financing solution — no middleman or delays.</p>
                        <div class="row">
                            <div class="col-6">
                                <ul class="list-item mb_30 pt-3 pt-md-4">
                                    <li>Purchase inventory</li>
                                    <li>Cover payroll</li>
                                    <li>Expand or renovate</li>
                                    <li>Launch marketing campaigns</li>
                                </ul>
                            </div>
                            <div class="col-6">
                                <ul class="list-item mb_30 pt-3 pt-md-4">
                                    <li>Stabilize cash flow</li>
                                    <li>Upgrade equipment</li>
                                    <li>Hire more employees</li>
                                    <li>Consolidate business debt</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- What can you do-section end -->


<!-- Funding that moves start -->
<section class="about-style-two about-style-two-home pb_120">
    <div class="auto-container">
        <div class="row align-items-center">
            <div class="col-lg-6 col-md-12 col-sm-12 content-column">
                <div class="content_block_one">
                    <div class="content-box mr_80">
                        <div class="sec-title pb_20 sec-title-animation animation-style2">
                            <h2 class="title-animation">Funding that moves at <span>your speed.</span>
                            </h2>
                        </div>
                        <div class="text-box">
                            <ul class="list-style-one clearfix">
                                <li><b>Complete the application.</b> <br>Our streamlined process is designed to be completed in just minutes.</li>
                                <li><b>Get a decision.</b> <br>Work with an expert loan advisor to choose the best option for you.</li>
                                <li><b>Receive your funds.</b> <br>Sign your contract and get funds as soon as the same day.†</li>
                            </ul>
                            <a href="contact.php"><button type="button" class="theme-btn btn-one mt-3 mt-md-4">Contact Us</button></a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 col-md-12 col-sm-12 video-column">
                <div class="video_block_two">
                    <div class="video-box t_120 z_1 ml_40 mr_60 centred">
                        <div class="video-inner"
                            style="background-image: url(assets/images/resource/video-4.jpg);">
                            <!-- <div class="video-content">
                                <div class="curve-text">
                                    <span
                                        class="curved-circle">watch&nbsp;&nbsp;the&nbsp;&nbsp;video&nbsp;&nbsp;right&nbsp;&nbsp;now&nbsp;&nbsp;</span>
                                </div>
                                <a href="https://www.youtube.com/watch?v=nfP5N9Yc72A&amp;t=28s"
                                    class="lightbox-image video-btn" data-caption=""><i class="icon-8"></i></a>
                            </div> -->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Funding that moves end -->



<!-- Are we a match start -->
<section class="industries-style-two pt_120 pb_90">
    <div class="pattern-layer" style="background-image: url(assets/images/shape/shape-3.png);"></div>
    <div class="auto-container">
        <div class="sec-title light centred pb_60 sec-title-animation animation-style2">
            <h2 class="title-animation">Are we a match? Check our minimum requirements.**</h2>
        </div>
        <div class="row clearfix">
            <div class="col-lg-3 col-md-6 col-sm-12 industries-block">
                <div class="industries-block-two">
                    <div class="inner-box">
                        <div class="icon-box"><i class="icon-9"></i></div>
                        <h3><a href="javascript:void(0)">1 Year</a></h3>
                        <p>in business</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 col-md-6 col-sm-12 industries-block">
                <div class="industries-block-two">
                    <div class="inner-box">
                        <div class="icon-box"><i class="icon-10"></i></div>
                        <h3><a href="javascript:void(0)">625</a></h3>
                        <p>personal FICO® score</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 col-md-6 col-sm-12 industries-block">
                <div class="industries-block-two">
                    <div class="inner-box">
                        <div class="icon-box"><i class="icon-11"></i></div>
                        <h3><a href="javascript:void(0)">$100K</a></h3>
                        <p>business annual revenue</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 col-md-6 col-sm-12 industries-block">
                <div class="industries-block-two">
                    <div class="inner-box">
                        <div class="icon-box"><i class="icon-12"></i></div>
                        <h3><a href="javascript:void(0)">Business</a></h3>
                        <p>checking account</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Are we a match end -->



<!-- CTA-section -->
<section class="subscribe-section industries-style-two-loan pt_70 " style="background-color: whitesmoke;">
    <div class="auto-container">
        <div class="inner-container">
            <div class="pattern-layer" style="background-image: url(assets/images/shape/shape-6.png);"></div>
            <div class="row">
                <div class="col-lg-7 col-md-6 col-sm-12 d-flex justify-content-center flex-column">
                    <h1>We’re fluent in small business — and ready to take your call.</h1>
                    <p class="mt-3 mt-md-4">You don’t need to be an expert on small business loans. Our team of U.S.-based loan advisors is here to help you every step of the way.</p>
                    <ul class="mt-3 mt-md-4">
                        <li><a href="tel:9172545940">917-254-5940</a></li>
                        <li>Monday – Friday</li>
                        <li>9:30 a.m. – 7:30 p.m. ET</li>
                    </ul>
                </div>
                <div class="col-lg-5 col-md-6 col-sm-12">
                    <div>
                        <img src="assets/images/resource/CTA.png" class="w-75" alt="">
                    </div>
                </div>

                <div class="form-inner">
                </div>
            </div>
        </div>
    </div>
</section>
<!-- CTA-section end -->



<!-- testimonial-section -->
<section class="testimonial-section pt_120 pb_90">
    <div class="pattern-layer" style="background-image: url(assets/images/shape/shape-3.png);"></div>
    <div class="auto-container">
        <div class="sec-title light centred pb_60 sec-title-animation animation-style2">
            <span class="sub-title mb_10 title-animation">Testimonials</span>
            <h2 class="title-animation">Trusted by thousands of business owners like you.</h2>
        </div>
        <div class="three-item-carousel owl-carousel owl-theme owl-dots-none owl-nav-none">
            <div class="testimonial-block-one">
                <div class="inner-box">
                    <div class="shape" style="background-image: url(assets/images/shape/shape-7.png);"></div>
                    <div class="icon-box"><img src="assets/images/icons/icon-10.png" alt=""></div>
                    <div class="author-box">
                        <figure class="thumb-box"><img src="assets/images/resource/testimonial-1.png" alt="">
                        </figure>
                        <h4>Ashitaka Dai</h4>
                    </div>
                    <p>Very quick turnaround time from initial contact to deposit. Professional and knowledgeable. Great communication.</p>
                </div>
            </div>
            <div class="testimonial-block-one">
                <div class="inner-box">
                    <div class="shape" style="background-image: url(assets/images/shape/shape-7.png);"></div>
                    <div class="icon-box"><img src="assets/images/icons/icon-10.png" alt=""></div>
                    <div class="author-box">
                        <figure class="thumb-box"><img src="assets/images/resource/testimonial-2.png" alt="">
                        </figure>
                        <h4>Franklin Bailey</h4>
                    </div>
                    <p>Incredibly helpful and efficient…what a great team! Thank you for helping our business grow.</p>
                </div>
            </div>
            <div class="testimonial-block-one">
                <div class="inner-box">
                    <div class="shape" style="background-image: url(assets/images/shape/shape-7.png);"></div>
                    <div class="icon-box"><img src="assets/images/icons/icon-10.png" alt=""></div>
                    <div class="author-box">
                        <figure class="thumb-box"><img src="assets/images/resource/testimonial-3.png" alt="">
                        </figure>
                        <h4>Evan Clement</h4>
                    </div>
                    <p>The people I work with have all been excellent to work with because they do what they say can do for me.</p>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- testimonial-section end -->




<?php
include("footer.php");
?>