<?php
include("header.php");
?>


<!-- page-title -->
<section class="page-title centred pb_100 pt_110">
    <div class="auto-container">
        <div class="content-box">
            <h1>Terms Loan</h1>
            <ul class="bread-crumb clearfix">
                <li><a href="index.php">Home</a></li>
                <li>-</li>
                <li>Terms Loan</li>
            </ul>
        </div>
    </div>
</section>
<!-- page-title end -->

<!-- industries-style-two -->
<section class="industries-style-two  pt_120 pb_90">
    <div class="pattern-layer" style="background-image: url(assets/images/shape/shape-3.png);"></div>
    <div class="auto-container">
        <div class="row clearfix justify-content-center">
            <div class="col-lg-4 col-md-6 col-sm-12 industries-block">
                <div class="industries-block-two">
                    <div class="inner-box">
                        <div class="icon-box"><i class="icon-10"></i></div>
                        <h3><a href="javascript:void(0)">24-Month</a></h3>
                        <p>maximum repayment term</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6 col-sm-12 industries-block">
                <div class="industries-block-two">
                    <div class="inner-box">
                        <div class="icon-box"><i class="icon-9"></i></div>
                        <h3><a href="javascript:void(0)">Lump Sum</a></h3>
                        <p>from $5K - $250K</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6 col-sm-12 industries-block">
                <div class="industries-block-two">
                    <div class="inner-box">
                        <div class="icon-box"><i class="icon-11"></i></div>
                        <h3><a href="javascript:void(0)">Predictable</a></h3>
                        <p>daily or weekly payments</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- industries-style-two end -->


<!-- Grow your business-section -->
<section class="chooseus-section pl_100 pr_100 pt_90 pb_90">

    <div class="auto-container">
        <div class="sec-title pb_60 sec-title-animation animation-style2">
            <h2 class="title-animation text-center">Grow your business with an Diamond Funding Source Term Loan.</h2>
            <p class="mt-3 mt-md-4">Building a successful business requires money. You might need to buy equipment, stock up on inventory or fund an expansion. In the past, business owners would turn to banks for their funding needs. But traditional business lenders require a lot of paperwork — and time that a busy entrepreneur just doesn’t have.</p>
            <p class="mt-3 mt-md-4">That’s where we come in.</p>
            <p class="mt-3 mt-md-4">At Diamond Funding Source, our term loans can provide fast funding for any business need. If approved, funds are delivered as soon as the same business day.† We also offer an online business line of credit that can be useful for keeping funds on hand. These products can be used in combination for approved customers.</p>
        </div>
    </div>
</section>
<!-- Grow your business-section end -->



<!-- Benefits of an-section -->
<section class="process-section process-section-terms-loan  pt_120 pb_90">
    <div class="pattern-layer" style="background-image: url(assets/images/shape/shape-3.png);"></div>
    <div class="auto-container">
        <div class="sec-title light centred pb_60 sec-title-animation animation-style2">
            <h2 class="title-animation">Benefits of an Diamond Funding Source Term Loan.</h2>
        </div>
        <div class="tabs-box">
            <div class="tabs-content">
                <div class="tab active-tab" id="tab-1">
                    <div class="row clearfix">
                        <div class="col-lg-4 col-md-6 col-sm-12 processing-block">
                            <div class="processing-block-one term-loan-benifit">
                                <div class="inner-box">
                                    <span class="count-text">1</span>
                                    <h3><a href="javascript:void(0)">No hard credit pulls</a></h3>
                                    <p>Check your eligibility without affecting your credit score.</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 col-sm-12 processing-block">
                            <div class="processing-block-one term-loan-benifit">
                                <div class="inner-box">
                                    <span class="count-text">2</span>
                                    <h3><a href="javascript:void(0)">Fast funding</a></h3>
                                    <p>If approved, you can receive funds the same day.†</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 col-sm-12 processing-block">
                            <div class="processing-block-one term-loan-benifit">
                                <div class="inner-box">
                                    <span class="count-text">3</span>
                                    <h3><a href="javascript:void(0)">Build business credit history</a></h3>
                                    <p>We report to business credit bureaus, which helps build business credit history with on-time payments.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Benefits of an-section -->


<!-- Business funding -->
<section class="about-style-two about-style-two-terms-loan pt_120 pb_120">
    <div class="auto-container">
        <div class="row align-items-center">
            <div class="col-lg-7 col-md-12 col-sm-12 content-column">
                <div class="content_block_one">
                    <div class="content-box mr_80">
                        <div class="sec-title pb_20 sec-title-animation animation-style2">
                            <h2 class="title-animation">Business funding that moves at <span>your speed.</span>
                            </h2>
                        </div>
                        <div class="text-box">
                            <ul class="list-style-one clearfix">
                                <li><b> Complete the application.</b> <br>Our streamlined process is designed to be completed in just minutes.</li>
                                <li><b>Get a decision.</b> <br>We’ll let you know if you qualify for our term loan, line of credit or both. If approved, you can then choose your loan amount and repayment terms.</li>
                                <li><b>Receive your funds.</b> <br>Sign your contract and get funds as soon as the same day.†</li>
                            </ul>
                            <a href="contact.php"><button type="button" class="theme-btn btn-one mt-3 mt-md-4">Contact Us</button></a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-5 col-md-12 col-sm-12 video-column">
                <div class="video_block_two">
                    <div class="video-box t_120 z_1 ml_40 mr_60 centred">
                        <div class="video-inner"
                            style="background-image: url(assets/images/resource/term-loan-1.jpg);">
                            <!-- <div class="video-content">
                                <div class="curve-text">
                                    <span
                                        class="curved-circle">watch&nbsp;&nbsp;the&nbsp;&nbsp;video&nbsp;&nbsp;right&nbsp;&nbsp;now&nbsp;&nbsp;</span>
                                </div>
                                <a href="https://www.youtube.com/watch?v=nfP5N9Yc72A&amp;t=28s"
                                    class="lightbox-image video-btn" data-caption=""><i class="icon-8"></i></a>
                            </div> -->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Business funding end -->


<!-- Are we a match? -->
<section class="industries-style-two industries-style-two-loan pt_120">
    <div class="pattern-layer" style="background-image: url(assets/images/shape/shape-3.png);"></div>
    <div class="auto-container">
        <div class="sec-title light centred pb_60 sec-title-animation animation-style2">
            <h2 class="title-animation">Are we a match? Check our business term loan requirements.**</h2>
        </div>
        <div class="row clearfix">
            <div class="col-lg-6">
                <div class="row">
                    <div class="col-md-6 col-sm-12 industries-block">
                        <div class="industries-block-two">
                            <div class="inner-box">
                                <div class="icon-box"><i class="icon-9"></i></div>
                                <h3><a href="javascript:void(0)">1 Year</a></h3>
                                <p>in business</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-sm-12 industries-block">
                        <div class="industries-block-two">
                            <div class="inner-box">
                                <div class="icon-box"><i class="icon-10"></i></div>
                                <h3><a href="javascript:void(0)">625</a></h3>
                                <p>personal FICO® score</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-sm-12 industries-block">
                        <div class="industries-block-two">
                            <div class="inner-box">
                                <div class="icon-box"><i class="icon-11"></i></div>
                                <h3><a href="javascript:void(0)">$100K</a></h3>
                                <p>business annual revenue</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-sm-12 industries-block">
                        <div class="industries-block-two">
                            <div class="inner-box">
                                <div class="icon-box"><i class="icon-12"></i></div>
                                <h3><a href="javascript:void(0)">Business</a></h3>
                                <p>checking account</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="image-box">
                    <figure class="image"><img src="assets/images/resource/term-loan-2.png" alt=""></figure>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Are we a match? end -->

<?php
include("footer.php");
?>